FileSet { # Location of zach's data on zinc
  Name = "Zach Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Zach/"
	#File = "/mnt/NextCloud/data/Zach/"
  }
}

Job { # Archive Zach
  Name     = "Archive-Zach"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Zach Backup"
  Messages = ZachsMail
}

messages { # Send mail to me and Zach
   name = ZachsMail
   mail = zmcmenemy@gmail.com,kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
